.m-multi-choice-mc8 {
    .form-input-stretch {
        position: relative;
        .a-content-with-label {
            height: 10rem;
            .box-action-info {
                justify-content: center;
                padding: 0;
                height: 4.5rem !important;
                .__content-toggle {
                    position: absolute;
                    height: 100%;
                    width: 50%;
                    display: flex;
                    align-items: center;
                    top: 50%;
                    left: 1rem;
                    transform: translateY(-50%);
                    .__switcher {
                        display: flex;
                        position: relative;
                        transform: unset;
                        pointer-events: auto;
                        left: unset;
                        top: unset;
                        .rs-toggle-presentation {
                            background: #67ab8d;
                            min-width: 50px;
                            width: auto;
                            height: 24px;
                        }
                    }
                    .rs-toggle-checked {
                        .rs-toggle-presentation {
                            background: #f8c116;
                        }
                    }
                    &.error {
                        .rs-toggle-presentation {
                            box-shadow: 0 0 0 0.15rem #dd3a09;
                        }
                    }
                }
            }
            .rs-toggle {
                top: 2rem;
            }
        }
  
        .form-error-message{
            display: flex;
            flex-direction: column;
            padding-bottom: 1rem;
        }
  
        & > div {
            & > table.question-table {
                thead {
                    tr {
                        th {
                            &:nth-child(1) {
                                width: 130px;
                            }
                            &:nth-child(2) {
                                text-align: left;
                            }
                            &:nth-child(3) {
                                width: 80px;
                            }
                        }
                    }
                }
    
                tbody tr {
                    height: 62px;
                    td.input-placeholder {
                        .image-input-mc8 {
                            position: absolute;
                            left: 5%;
                            top: 0;
                            bottom: 0;
                            .image-mc8 {
                                cursor: pointer;
                                height: 100%;
                                .image {
                                    position: relative;
                                    display: flex;
                                    justify-content: center;
                                    flex: 1;
                                    height: 100%;
                                    padding: 5px;
                                    .image-default {
                                        display: flex;
                                        align-items: center;
                                        width: 100%;
                                        img {
                                            height: 30px;
                                            width: 30px;
                                        }
                                    }
                                    img {
                                        height: 52px;
                                        border-radius: 5px;
                                        width: auto;
                                    }
                                    input[type='file'] {
                                        height: 50px;
                                        width: 50px;
                                        position: absolute;
                                        display: none;
                                    }
                                }
                            }
            
                            &___isDelete {
                                max-width: 17px;
                                max-height: 17px;
                                position: absolute;
                                top: 0;
                                right: 0;
                                cursor: pointer;
                            }
            
                            .label-image {
                                // font-family: 'Montserrat Regular';
                                width: 100%;
                                color: #000;
                                text-align: center;
                                margin-left: 10px;
                            }
                        }
                    }
        
                    &.action{
                        background: white;
                        .error{
                            .add-new-answer{
                            padding: 15px 5px;
                            border-radius: 8px;
                            border: 1px solid #dd3a09; 
                            }
                        }
                    }
                }
            }
        }
    }
}